#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 197px; width: 671px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: French Script MT; }
#imObj0_01 .ff3 {font-family: Tempus Sans ITC; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #00FF00; }
#imObj0_01 .fc4 {color: #00DF00; }
#imObj0_01 .fc5 {color: #00EA00; }
#imObj0_01 .fs22 {font-size: 29px ; vertical-align: baseline; line-height: 32px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 197px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 207px; left: 10px; height: 533px; width: 671px; }
#imSSCont_0 {border: 11px solid #00EA00; width: 649px; margin: auto; }
#imSSBackg_0 {width: 649px; height: 487px; background-color: #FFFFFF; overflow: hidden; position: relative; }
#imSSImages_0 {position: relative; top: 0; left: 0; width: 649px; height: 487px; background-color: #FFFFFF; margin: 0; padding: 0; }
#imSSImage_0 {position: absolute; top: 31px; left: 41px; z-index: 500; }
#imSSImage_0_back {position: absolute; top: 31px; left: 41px; z-index: 499; }
#imSSDescr_0 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_0_content {position: relative; width: 100%; }
#imSSDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_0_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 533px; overflow: hidden; }
#imPage {position: relative; height: 750px; }

